/*****************************************
** convention
*****************************************/
.tit-wrap .btn-tit-ico {
  display: none;
}
.tit-wrap .tit-depth02 {
  padding-right: 0;
}

.convention-wrap {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1024px;
}
.convention-wrap .theme-title {
  position: relative;
}
.convention-wrap .theme-title .theme {
  border-bottom: 1px solid #E8E8E8;
}
.convention-wrap .theme-title .theme a {
  display: block;
  padding: 20px 0;
  text-align: center;
  /* &.on {
  	span {
  		&::after {
  			transform: rotate(270deg);
  		}
  	}
  } */
}
.convention-wrap .theme-title .theme a span {
  position: relative;
  padding-right: 24px;
  font-size: 13px;
  line-height: 20px;
}
.convention-wrap .theme-title .theme a span::after {
  content: "";
  position: absolute;
  top: 4px;
  right: 0;
  width: 10px;
  height: 10px;
  background: url(../../asset/img/ico/ico_arr_left_16.png) center center no-repeat;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.convention-wrap .theme-title .popupTheme {
  display: none;
  position: absolute;
  top: 56px;
  left: 50%;
  z-index: 2;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 12px 0;
  width: 235px;
  background-color: #fff;
  border: 1px solid #E8E8E8;
  -webkit-box-shadow: 0 4px 10px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 10px 0px rgba(0, 0, 0, 0.25);
}
.convention-wrap .theme-title .popupTheme.open {
  display: block;
}
.convention-wrap .theme-title .popupTheme li {
  margin-top: 8px;
  text-align: center;
}
.convention-wrap .theme-title .popupTheme li:first-child {
  margin-top: 0;
}
.convention-wrap .theme-title .popupTheme li a {
  display: block;
  color: #999;
  font-size: 13px;
  line-height: 20px;
}
.convention-wrap .theme-title .popupTheme li.on a {
  color: #100F21;
}
.convention-wrap .theme-cont {
  margin-top: 20px;
  text-align: center;
}
.convention-wrap .theme-cont .ttl01 {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}
.convention-wrap .theme-cont .ttl02 {
  margin-top: 8px;
  font-size: 13px;
  color: #999;
  line-height: 20px;
}
.convention-wrap .theme-cont .desc01 {
  margin-top: 20px;
  font-size: 14px;
  line-height: 20px;
}
.convention-wrap .theme-cont .desc02 {
  margin-top: 8px;
  font-size: 13px;
  color: #999;
  line-height: 20px;
  word-break: keep-all;
}
.convention-wrap .theme-cont .flexbox {
  margin-top: 40px;
}
.convention-wrap .theme-cont .flexbox:nth-of-type(2) {
  margin-top: 20px;
}
.convention-wrap .theme-cont .flexbox li {
  margin-top: 10px;
}
.convention-wrap .theme-cont .flexbox li:first-child {
  margin-top: 0;
}
.convention-wrap .theme-cont .flexbox li.poster {
  background-position: 0 0;
  background-size: contain;
  background-repeat: no-repeat;
}
.convention-wrap .theme-cont .flexbox li img {
  width: 100%;
}
.convention-wrap .theme-cont .flexbox li .video {
  overflow: hidden;
  position: relative;
  padding: 0 0 133.7620578778% 0;
}
.convention-wrap .theme-cont .flexbox li .video.land {
  padding: 0 0 57.1354166667% 0;
}
.convention-wrap .theme-cont .flexbox li .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.convention-wrap .theme-cont .mt20 {
  margin-top: 20px;
}
.convention-wrap .theme-cont .mt60 {
  margin-top: 60px;
}

@media (min-width: 1025px) {
  .tit-wrap {
    margin-top: 50px;
    text-align: center;
  }
  .tit-wrap .tit-depth02 {
    font-size: 34px;
    font-weight: 700;
    letter-spacing: -2px;
  }
  .convention-wrap .theme-cont .flexbox li a img {
    width: auto;
  }
}